<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>Top speed is 120 miles </text><choice_g><choice>as</choice><choice>between</choice><choice>off</choice><choice correct="y">per</choice></choice_g><text> hour.</text></item>
<item desc="2"><text>We're still trying to decide </text><choice_g><choice>among</choice><choice>as</choice><choice correct="y">on</choice><choice>toward</choice></choice_g><text> a venue.</text></item>
<item desc="3"><text>His problems began </text><choice_g><choice>about</choice><choice>around</choice><choice correct="y">in</choice><choice>off</choice></choice_g><text> early adulthood.</text></item>
<item desc="4"><text>She was ashamed </text><choice_g><choice correct="y">of</choice><choice>on</choice><choice>through</choice><choice>with</choice></choice_g><text> what she had done.</text></item>
<item desc="5"><text>They were given this right </text><choice_g><choice>as</choice><choice correct="y">by</choice><choice>for</choice><choice>from</choice></choice_g><text> royal charter.</text></item>
<item desc="6"><text>The sudden tension </text><choice_g><choice>among</choice><choice>at</choice><choice correct="y">on</choice><choice>toward</choice></choice_g><text> the line told me I had hooked a fish.</text></item>
<item desc="7"><text>More funds will now be allocated </text><choice_g><choice>about</choice><choice>as</choice><choice>over</choice><choice correct="y">to</choice></choice_g><text> charitable organizations.</text></item>
<item desc="8"><text>Footsteps had scored a diagonal path </text><choice_g><choice>at</choice><choice>between</choice><choice>off</choice><choice correct="y">through</choice></choice_g><text> the snow.</text></item>
</body></exercise></batch>

